@import url("https://fonts.googleapis.com/css2?family=Newsreader:ital,opsz,wght@0,6..72,200..800;1,6..72,200..800&family=Red+Hat+Display:ital,wght@0,300..900;1,300..900&display=swap");
body {
    font-family: "Red Hat Display", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 24px;
}
h1 {
    font-family: "Newsreader", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 42px;
    line-height: 46px;
}
h2 {
    font-family: "Newsreader", serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 36px;
    line-height: 40px;
    position: relative;
    letter-spacing: 3px;
}
h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -30px;
    width: 98px;
    /* Adjust width as needed */
    height: 4px;
    /* Adjust height as needed */
    background-color: #0b66a3;
    /* Blue color (match to your design) */
    clip-path: polygon(0 0, 100% 0, 95% 100%, 0% 100%);
    margin: 20px auto;
}
#page-header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    padding: 20px 0;
    transition: all ease 0.4s;
}
#page-header .brand {
    width: 430px;
    display: inline-block;
    transition: all ease 0.4s;
    outline: 0 !important;
}
#page-header.sticky {
    background-color: #07152f;
}
#page-header.sticky .brand {
    width: 200px;
}
#page-header .brand img {
    width: 100%;
}
#page-header .navigation {
    width: 100%;
    margin-top: 30px;
    text-align: right;
    transition: all ease 0.4s;
}
#page-header.sticky .navigation {
    margin-top: 15px;
}
#page-header .navigation ul {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: flex-end;
}
#page-header .navigation ul li {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-left: 28px;
}
#page-header .navigation ul li a {
    color: #fff;
    text-decoration: none;
    transition: all ease 0.4s;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
}
#page-header .navigation ul li a:hover {
    color: #0b66a3;
}
#page-header .container,
#home .container{
    max-width: 1225px;
}
#home {
    width: 100%;
    padding: 100px 0;
    height: 100vh;
    min-height: 500px;
    background: linear-gradient(to bottom, #07152f 37%, #13284e 100%);
    display: flex;
    align-items: center;
}
#home::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    background-image: url(../img/hero-back.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 80%;
}
#home .container {
    position: relative;
    z-index: 2;
}
#home h1 {
    color: #fff;
    position: relative;
    margin-bottom: 142px;
    letter-spacing: 1px;
}
#home h1::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -40px;
    width: 98px;
    /* Adjust width as needed */
    height: 4px;
    /* Adjust height as needed */
    background-color: #0b66a3;
    /* Blue color (match to your design) */
    clip-path: polygon(0 0, 100% 0, 95% 100%, 0% 100%);
    margin: 20px auto;
}
#aboutus {
    background-color: #0867a3;
    padding: 130px 0;
    color: #fff;
}
#aboutus .container {
    max-width: 1040px;
}
#aboutus h2 {
    margin-top: 10px;
    font-size: 46px;
}
#aboutus h2::after {
    background-color: #00264f;
}
#aboutus .about-content-outer {
    position: relative;
    width: 100%;
}
#aboutus .about-content-outer::after {
    content: "";
    width: 48px;
    height: 48px;
    background: none;
    border-left: 1.5px solid #07152f;
    border-top: 1.5px solid #07152f;
    position: absolute;
    left: 0;
    top: 0;
}
#aboutus .about-content-outer::before {
    content: "";
    width: 48px;
    height: 48px;
    background: none;
    border-right: 1.5px solid #07152f;
    border-top: 1.5px solid #07152f;
    position: absolute;
    right: 0;
    top: 0;
}
#aboutus .content-inner {
    position: relative;
    width: 100%;
    padding: 35px;
}
#aboutus .content-inner::after {
    content: "";
    width: 48px;
    height: 48px;
    background: none;
    border-left: 1.5px solid #07152f;
    border-bottom:1.5px solid #07152f;
    position: absolute;
    left: 0;
    bottom: 0;
}
#aboutus .content-inner::before {
    content: "";
    width: 48px;
    height: 48px;
    background: none;
    border-right: 1.5px solid #07152f;
    border-bottom: 1.5px solid #07152f;
    position: absolute;
    right: 0;
    bottom: 0;
}
#aboutus .content-inner p {
    letter-spacing: 0.5px;
    margin: 0;
    line-height: 24px;
}
#contact {
    padding: 140px 0 20px;
    background: linear-gradient(to bottom, #00264f 20%, #07152f 100%);
    color: #fff;
}
#contact h2{
    margin-top: 10px;
}
#contact .container {
    max-width: 1040px;
}
#contact .legal {
    margin-top: 120px;
    text-align: center;
    color: #2c78a8;
    font-size: 16px;
}
#contact .legal a {
    color: #2c78a8;
    transition: all ease 0.4s;
    text-decoration: none;
    display: inline-block;
    padding: 0 5px;
}
#contact .legal a:hover {
    color: #fff;
}
#contact .contact-info a {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    transition: all ease 0.4s;
    letter-spacing: 1px;
}
#contact .contact-info a:hover {
    color: #0867a3;
}
#contact .contact-info .address {
    padding-left: 40px;
    background-image: url(../img/location.svg);
    background-repeat: no-repeat;
    background-position: left 0;
}
#contact .contact-info .mail {
    padding-left: 40px;
    background-image: url(../img/mail.svg);
    background-repeat: no-repeat;
    background-position: left 0;
}
.menu {
    display: none;
}

@media screen and (max-width: 1400px) {
    #home h1{
        margin-bottom: 60px;
    }
}

@media screen and (max-width: 1024px) {
    #home::after{
        background-size: 100%;
    }
    #page-header .brand{
        width: 390px;
    }
    #aboutus h2{
        font-size: 34px;
    }
    #contact h2{
        font-size: 30px;
    }
}


@media screen and (max-width: 767px) {
    #page-header .brand {
        width: 260px;
    }
    #home h1{
        font-size: 36px;
        line-height: 40px;
    }
    #home h1 br{
        display: none;
    }
    #home::after{
        background-size: 140%;
    }
    #page-header .menu {
        width: 30px;
        height: 22px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        cursor: pointer;
        z-index: 1001;
        float: right;
    }
    #page-header .menu span {
        height: 4px;
        background: white;
        border-radius: 0;
        transition: all 0.3s ease;
    }
    /* Animate into 'X' when active */
    #page-header .navigation.active .menu span:nth-child(1) {
        transform: rotate(45deg) translate(5px, 7.5px);
    }
    #page-header .navigation.active .menu span:nth-child(2) {
        opacity: 0;
    }
    #page-header .navigation.active .menu span:nth-child(3) {
        transform: rotate(-45deg) translate(5px, -7.5px);
    }
    #page-header .navigation ul {
        position: fixed;
        width: 300px;
        height: 100vh;
        right: -310px;
        transition: all ease 0.2s;
        background-color: #07152f;
        padding: 30px;
        display: block;
        top: 140px;
    }
    #page-header.sticky .navigation ul{
        top: 100px;
    }
    #page-header .navigation.active ul {
        right: 0;
    }   
    #page-header .navigation ul li{
        width: 100%;
        padding: 0;
        text-align: left;        
        margin-bottom: 20px;
    }
    #page-header .navigation ul li a{
        font-size: 18px;
    }
    #aboutus{
        padding: 80px 0;
    }
    #aboutus h2{
        margin-bottom: 60px;
    }
    #aboutus .content-inner{
        padding: 25px;
    }
    #contact{
        padding: 60px 0 20px;
    }
    #contact h2{
        margin-bottom: 60px;
    }
    .legal .links{
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    #contact .legal{
        margin-top: 70px;
    }
    #page-header.sticky .navigation{
        margin-top: 19px;
    }
}